/*html {
	margin: 0;
    background-color:#eee;
	height: 100%;
	min-height: 100%;
} */

html, body {
	margin: 0;
	height: 100%;
	min-height: 100%;
}

body {
	padding: 0 0 0 0;
}

h3 {
	font-size: 10pt;
	font-weight: bold;
	width: 96%;
	margin: 0 auto 8px auto !important;
	margin: 0 0 8px 16px;
	padding: 0;

}

#wrapper {
	margin: 0 auto;
	width: 970px;
	background: #edebeb;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	padding: 10px;
}

#wrapper:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#whiteWrapper {
	margin: 0 auto;
	width: 970px;
	padding: 10px;
	background: #fff;

	height: auto !important;
	height: 100%;
	min-height: 100%;
}
#whiteWrapper:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#header {
	position: relative;
	width: 970px;
    height: 80px;
}

div.topBlueBorder {

	height: 12px;
	overflow: hidden;
	width: 970px;
}

div.bottomBlueBorder {
	height: 3px;
	overflow: hidden;
    background-color: white;
	width: 970px;
}

#bannerArea {
    margin:0 auto;
    width: 970px;


}
#bannerArea:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#bannerArea {display: inline-table;}
/* Hides from IE-mac \*/
* html #bannerArea {height: 1%;}
#bannerArea {display: block;}
/* End hide from IE-mac */

#logo {
	float: left;
	background-color: #fff;
	width: 175px;
}
#adSpace {
	float: left;
    text-align:center;
    width:600px;
}

#systemInfo {
	float: right;
	text-align: center;
}

span.boldRed {
	font-weight: bold;
	color: #f00;
	font-size: 1.6em;
}
#tabbedMenuArea {
    width: 970px !important;
    background: url('/dashboard/images/tbNew/menuBarBG.jpg') top left repeat-x;
    width: 970px;
    color: #ffffff;
    height: 35px;
	text-decoration: none;

}

#tabMenu {
    padding: 1px 0 0 116px;
    margin: 0 !important;
	margin: 0 0 0 2px;
	height: 25px !important;
	height: 25px;
}
#tabMenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
    text-align:center;
}
#tabMenu li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	font-size: x-small;
	border-collapse: collapse;
}



#tabMenu li.tabSelected {
}
#tabMenu li.tabSelected a, #tabMenu li.tabSelected a:link,#tabMenu li.tabSelected a:visited {
}

#contentArea {
	width: 970px;
	height: auto !important;
	height: 100%;
	min-height: 100% !important;
    background:white;
}


#loginBox {
	margin: 0 auto;
	width: 310px;
	position: relative;
}
.loginBox {
	margin: 0 auto;
	width: 310px;
	padding-top: 30px;
}
#passwordUpdateBox {
	margin: 10px auto 0 35%;
	width: 300px;
    background-color: white;
    /*text-align: center;*/
}
table.passwordUpdateTable {
	border-left: 1px solid #8f8f8f;
	border-right: 1px solid #8f8f8f;
	width: 300px;
	float: left;
	clear: both;
}
table.passwordUpdateTable th {
	text-align: center;
}
table.passwordUpdateTable td {
	text-align: left;
	font-weight: bold;
}
table.passwordUpdateTable td.rightAlign {
	text-align: right;
}
table.passwordUpdateTable td.centerAlign {
	text-align: center;
}

p.passwordWarningText {
	font-weight: bold;
	top: 30px !important;
	top: 0;
	position: relative;
	margin: 0;
	padding: 0;
}
p.passwordWarningText {
	font-weight: bold;
	top: 30px !important;
	top: 0;
	position: relative;
	margin: 0;
	padding: 0;
}
form {
	margin: 0;
	padding: 0;
}

div.greyBorderTopLeft {
	width: 5px;
	height: 5px;
	overflow: hidden;
	float: left;
}
div.greyBorderTop {
	border-top: 1px solid #a6a6a6;
	height: 5px;
	height: 4px !important;
	overflow: hidden;
	float: left;
	width: 290px;
}
div.greyBorderTopRight {
	width: 5px;
	height: 5px;
	overflow: hidden;
	float: left;
}

#loginForm {
	width: 300px;
	width: 298px !important;
	text-align: center;
	padding-top: 12px;
}
table.loginTable {
	width: 200px;
	margin: 4px auto;
	border-collapse: collapse;
}
table.loginTable td {
	padding: 4px 5px;
	text-align: left;
}
table.loginTable td.rightAlign {
	text-align: left;
}
table.loginTable th {
	text-align: left;
	padding: 0 0 5px 3px;
}

div.greyBorderBottomLeft {
	width: 5px;
	height: 5px;
	overflow: hidden;
	float: left;
}
div.greyBorderBottom {
	border-bottom: 1px solid #a6a6a6;
	height: 5px;
	height: 4px !important;
	overflow: hidden;
	float: left;
	width: 290px;
}
div.greyBorderBottomRight {
	width: 5px;
	height: 5px;
	overflow: hidden;
	float: left;
}

#blueMenuArea {
	width: 155px;
	margin: 5px 0 0 0 !important;
	margin: 0 0 0 1px;
	padding: 0;
	/* position: absolute;*/
	z-index: 99;
    float: left;
}

#blueMenuArea:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

div.blueMenuTopLeft {
	width: 5px;
	height: 4px;
	overflow: hidden;
    float: left;
	clear: left;
	visibility: hidden;

}
div.blueMenuTop {
	width: 145px;
	height: 4px;
	overflow: hidden;
    float: left;
	visibility: hidden;
}
div.blueMenuTopRight {
	width: 5px;
	height: 4px;
	overflow: hidden;
    float: left;
	visibility: hidden;
}
div.blueMenuTitle {
    font-family:helvetica,arial,sans-serif;
    font-size:1em !important;
    font-size:1.1em;
    font-weight:bold;
	color: #fff;
	width: 145px;
	padding-left: 10px;
	float: left;
	clear: left;
	height: 22px;
	line-height: 2;
}
div.blueMenuContent {
	width: 148px;
	float: left;
	clear: left;
	padding: 3px 0 3px 5px;
}
div.blueMenuContent ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.blueMenuContent li {
	margin: 4px 0;
	padding: 0;
}
div.blueMenuContent li a:link, div.blueMenuContent li a:active, div.blueMenuContent li a:visited {
    font-family: helvetica,arial,sans-serif;
    font-size: 1em;
    text-decoration: underline;
}
div.blueMenuBottomLeft {
	width: 0px;
	height: 0px;
	overflow: hidden;
	float: left;
	clear: left;
	margin-bottom: 12px;
	visibility: hidden;
}
div.blueMenuBottom {
	width: 154px;
	height: 3px !important;
	height: 4px;
	overflow: hidden;
	float: left;
	margin-bottom: 12px;
	margin-top: -4px;
	
}
div.blueMenuBottomRight {
	width: 0px;
	height: 0px;
	overflow: hidden;
	float: left;
	margin-bottom: 12px;
	visibility: hidden;
}
span.moreLesArrow {
	float: right;
}

div.tipDiv {
  position:absolute; visibility:hidden; left:0; top:0; z-index:10000;
  background-color:#dee7f7; border:1px solid #336;
  width:250px; padding:4px;
  color:#000; font-size:11px; line-height:1.2;
}

#greyMenuArea {
	width: 123px;
	margin: 5px 0 0 0 !important;
	margin: 5px 0 0 1px;
	padding: 0;
	z-index: 2;
    float: left;
    padding-bottom:200px;
}

#leftNavBottom{
    height: 0px;
    width: 0px;
    position: absolute;
    bottom: 0;
    z-index:10;
}

#greyMenuArea:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#greyMenuArea {display: inline-table;}
/* Hides from IE-mac \*/
* html #greyMenuArea {height: 1%;}
#greyMenuArea {display: block;}
/* End hide from IE-mac */

div.greyMenuTopLeft {
	width: 0px;
	height: 0px;
	overflow: hidden;
    float: left;
	clear: left;

}
div.greyMenuTop {
	width: 113px;
	height: 4px;
	overflow: hidden;
    float: left;
}
div.greyMenuTopRight {
	width: 0px;
	height: 0px;
	overflow: hidden;
    float: left;
}

#greyMenuArea ul {
	margin: 0;
    padding: 0;
	list-style-type: none;
}
#greyMenuArea ul li {
	padding: 4px;
	margin: 0;
}
li.leftNavSelected a:link,li.leftNavSelected a:active,li.leftNavSelected a:visited {
    color:white;
}
li.leftNavUnselected {
    border-bottom:1px solid white;
    color:white;
}

li.leftNavUnselected a:link,li.leftNavUnselected a:active,li.leftNavUnselected a:visited {
    color:white;
    font-weight:bold;
}
li.leftNavUnselected a:hover {
    font-weight:bold;
}
li.leftNavSelected {
    background-color:#7fb1da;
    font-weight:bold;
}
li.leftNavSubUnselected {
	font-weight: normal;
}
li.leftNavSubUnselected a:link,li.leftNavSubUnselected a:active,li.leftNavSubUnselected a:visited {
    color:white;
    font-weight:normal;
}
li.leftNavSubHighlighted {
    color: white;
}
li.leftNavSubHighlighted a:link,li.leftNavSubHighlighted a:active,li.leftNavSubHighlighted a:visited {
    color: white;
    text-decoration: none;
}


#bodyArea {
	width: 842px;
	margin-top: 0px !important;
    margin: 0px 0 8px 0;
	margin-right: -2px;
	z-index: 1;
    margin-left: 128px;
}


#bodyArea table {
	float: left;
}
#bodyArea ul {
	float: left;
	clear: left;
	width: 70%;
	margin-left: 10px;
	padding-left: 20px;
}
#bodyArea ul li {
	width: 100% !important;
	width: 90%;
	margin-left: 20px;
}
#bodyArea:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#bodyArea {display: inline-table;}
/* Hides from IE-mac \*/
* html #bodyArea {height: 1%;}
#bodyArea {display: block;}
/* End hide from IE-mac */

div.cssWrap table.dataTable {
	float: left;
	width: 100%;
	margin: -8px auto 8px auto !important;
	margin: -9px 0 8px 8px;
	border: 1px solid #a6a6a6;
	border-collapse: collapse;
}

div.cssWrap2 table.dataTable {
	float: left;
	width: 96%;
	margin: -8px auto 8px auto !important;
	margin: -9px 0 8px 8px;
	border: 1px solid #a6a6a6;
	border-collapse: collapse;
}

div.cssWrap2 table.dataTable td {
	border: 1px solid #a6a6a6;
}

div.cssWrap table.dataTable td {
	border: 1px solid #a6a6a6;
}



table.bodyAreaTable {
	float: left;
	border: 1px solid #a6a6a6;
	padding: 4px;
	background-color: #ffffff;
	width: 100%;
	margin: 0 auto 8px auto !important;
	margin: 0 0 8px 8px;
	border-collapse: collapse;
}
table.bodyAreaTable th {
	text-align: left;
	vertical-align: top;
}
table.bodyAreaTable td {
	padding: 4px;
	vertical-align: top;
}
table.bodyAreaTable td.rightAlign {
	text-align: right;
}
table.bodyAreaTable td.data {
	border: 1px solid #a6a6a6;
}

table.bodyAreaTableBordered {
	float: left;
	border: 1px solid #a6a6a6;
	background-color: #ffffff;
	width: 100%;
	margin: 0 auto 8px auto !important;
	margin: 0 0 8px 8px;
	padding: 0;
	border-collapse: collapse;
}
table.bodyAreaTableBordered th {
	text-align: left;
	vertical-align: top;
	padding: 4px;
}
table.bodyAreaTableBordered td {
	padding: 4px;
	border: 1px solid #a6a6a6;
	margin: 0;
	vertical-align: top;
}
table.bodyAreaTableBordered td.rightAlign {
	text-align: right;
}
table.bodyAreaTableBordered td.instText {
    background-color:#ffffff;
    color: #285e94;
    font-size:x-small;
    font-style: italic;
}
table.bodyAreaTableBordered td.whiteBg {
	background-color: #fff;
}
table.bodyAreaTableBC {
	border: 1px solid #a6a6a6;
	padding: 4px;
	background-color: #ffffff;
	width: 100%;
	margin-bottom: 8px;
	border-collapse: collapse;
}
table.bodyAreaTableBC th {
	text-align: left;
	vertical-align: top;
}
table.bodyAreaTableBC td {
	padding: 4px;
	vertical-align: top;
	width: 25%;
}
table.bodyAreaTableBC td.rightAlign {
	text-align: right;
}

table.bodyAreaTableBorderedBC {
	border: 1px solid #a6a6a6;
	background-color: #ffffff;
	width: 100%;
	margin-bottom: 8px;
	padding: 0;
	border-collapse: collapse;
}
table.bodyAreaTableBorderedBC th {
	text-align: left;
	vertical-align: top;
	padding: 4px;
}
table.bodyAreaTableBorderedBC td {
	padding: 4px;
	border: 1px solid #a6a6a6;
	margin: 0;
	vertical-align: top;
}
table.bodyAreaTableBorderedBC td.rightAlign {
	text-align: right;
}
table.bodyAreaTableBorderedBC td.instText {
    background-color:#ffffff;
    color: #285e94;
    font-size:x-small;
    font-style: italic;
}

div.dataTableTitle {
    float: left;
    padding: 0;
    width: 100%;
    margin: 5px auto 0 auto !important;
    margin: 5px 0 0 0;
    height: 19px;
}

div.dataTableTitle:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

div.dataTableTitle h2 {
	margin: 0;
	padding: 4px 0 4px 12px !important;
	padding: 4px 0 0 12px;
	color: #fff;
	font-size: 1em;
	height: 11px !important;
	height: 15px;
	width: 94%;
	float: left;
}


div.tableTitle {
    float: left;
    padding: 0;
    width: 100%;
    margin: 4px auto 0 auto !important;
    margin: 0 0 0 8px;
    height: 22px;
}

div.tableTitle:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



div.tableTitle h2 {
	margin: 0;
	padding: 4px 0 4px 12px !important;
	padding: 4px 0 0 12px;
	color: #fff;
	font-size: 1em;
	height: 11px !important;
	height: 15px;
	width: 94%;
	float: left;

}

div.tableTab {
    float: left;
    padding: 0;
    width: 100%;
    margin: 4px 2px 0 auto !important;
    margin: 0 2px 0 8px;
    height: 19px;
}

div.tableTab:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

div.tableTab h2 {
	margin: 0;
	padding: 4px 0 4px 12px !important;
	padding: 4px 0 0 12px;
	color: #fff;
	font-size: 1em;
	height: 11px !important;
	height: 15px;
	width: 94%;
	float: left;
}

table.buttonTable {
	width: 100%;
	float: left;
	margin: 0 auto 8px auto !important;
	margin: 0 0 8px 8px;
}
table.buttonTable td.rightAlign {
	text-align: right;
}
table.buttonTable td.centerAlign {
	text-align: center;
}

div.floatLeft {
    width: 800px;
	margin-top: 10px !important;
    margin: 10px 0 8px 0;
	margin-right: -2px;
	z-index: 1;
    margin-left: 160px;
}



div.floatLeft div.tableTitle {
	float: right;
	width: 100%;
	margin: 8px 0 0 0 !important;
	margin: 8px -5px 0 5px;
}
div.floatLeft table.gridTable {
	float: left;
	margin: 0;
	width: 100%;
	margin: 0 0 10px 2px;
}

table.welcomeTable {
	border: 0;
	padding: 0;
	margin: 0;
}
table.welcomeTable td.greyBackground {
	background-color: white;
	border-bottom: 1px solid #fff;
	text-align: center;
}


table.gridTable {
	float: left;
	margin: 0 auto 8px auto !important;
	margin: 0 0 8px 8px;
    padding: 0;
    border: 1px solid #a6a6a6;
    width: 100%;
    border-collapse: collapse;
}

table.gridTable td {
	margin: 0;
	border-collapse: collapse;
	background-color: #ffffff;
}
table.gridTable td.data {
    border:1px solid #a6a6a6;
    padding: 4px;
}
table.gridTable th {
	border: 0;
	background-color: #ffffff;
	text-align: left;
	padding: 4px;
	vertical-align: bottom;
}
#errorMessage{
    float: left;

	width: 100%;
	margin: 5px auto 8px auto !important;
	margin: 5px 0 8px 8px;
}
table.headerTable {
	float: left;
	border: 1px solid #a6a6a6;
	background-color: #d0e8ff;
    color:#285e94;
    width: 100%;
	margin: 5px auto 8px auto !important;
	margin: 5px 0 8px 8px;
}
table.headerTable td {
	padding: 4px;
	margin: 0;
	vertical-align: top;
    color:#285e94;
}
table.headerTable label {
	font-weight: bold;
    color:#285e94;
}

table.headerTable ul {
    margin:0;
    float:none;
}

table.agentHeaderTable {
	float: left;
	border: 1px solid #a6a6a6;
	background-color: #d0e8ff;
	width: 100%;
	margin: 5px 0 4px 0;
    color:#285e94;
}
table.agentHeaderTable td {
	padding: 4px;
	margin: 0;
    color:#285e94;
}
table.agentHeaderTable label {
	font-weight: bold;
    color:#285e94;
}

table.insetTable {
	border-collapse: collapse;
}
table.insetTable td {
	border: 0;
	padding: 4px;
}
table.bodyAreaTableBordered td table.dataTable {
	border-collapse: collapse;
}
table.bodyAreaTableBordered td table.dataTable td {
	border: 1px solid #a6a6a6;
	background-color:#ffffff;
    color: #285e94;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
}

table.bodyAreaTableBorderless {
	float: left;
	border: 0px;
	background-color: #ffffff;
	width: 96%;
	margin: 0 auto 8px auto !important;
	margin: 0 0 8px 8px;
	padding: 0;
	border-collapse: collapse;
}






.bodyBG {
    background-color:#e5e5e5;
}

.lightGreyBG {
    background-color:#f2f2f2;

}

.midGreyBG {
    background-color:#a6a6a6;
}

.darkGreyBG {
    background-color:#808080;
}

.darkBlueBG {
   background: #4688C7;
}

.titleHeaderImage {
    vertical-align:middle;
    margin-top:-2px;
}

.titleHeaderImage2 {
    vertical-align:middle;
}

.whiteBG {
    background-color:#ffffff;
}

.white {
    color:#ffffff;
}

td,body {
    font-family:helvetica,arial,sans-serif;
    font-size:10px;
    color: #285e94;
}

p {
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    color: #285e94;
    margin-top:0.0pt;
	margin-bottom:0.0pt;
}

label {
    font-weight:bold;
}

.head {
    font-size:x-small;
}

input[type=button] { border: none; }
input.button { border: none; }
input[type=text]{
	font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    color: #285e94;
    border: 1px solid #DFDFDF;
    	
}
input[type=checkbox]{
	font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    color: #285e94;
    border: none;
    	
}
input[type=password]{
	font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    color: #285e94;
    border: 1px solid #DFDFDF;	
}

select {
	font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    color: #285e94;
	border: 1px solid #DFDFDF;	
}

option {
	font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    color: #285e94;
	border: none;	
}

img { border: none !important; }



a.tab:hover {
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    color: #285e94;
    font-weight:bold;
}

p.headerText {
    color:#737373;
    font-weight:bold;
    font-size: x-small;
    line-height:15px;
    text-align:right;
    padding-top:0px;
    padding-bottom:0px;
    padding-right:12px;
}
.headerText {
    color:#737373;
    font-weight:bold;
    font-size: x-small;
    line-height:15px;
    text-align:right;
    padding-top:0px;
    padding-bottom:0px;
    padding-right:12px;
}

table.leftNav {
    width:121px;
    border-bottom:1px solid #808080;
	border-collapse:collapse;
}

table.leftNav td {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
}

td.leftNavUnselected {
    background-color:#cccccc;
    border-bottom:1px solid white;
}

td.leftNavUnselected a:link,td.leftNavUnselected a:active,td.leftNavUnselected a:visited {
    color: #285e94;
    font-weight:bold;
    text-decoration:none;
}

td.leftNavUnselected a:hover {
    color: #285e94;
    font-weight:bold;
    text-decoration:underline;
}

td.leftNavSelected {
    background-color:white;
    color: #285e94;
    font-weight:bold;

}

td.leftNavSelected a:link,td.leftNavSelected a:active,td.leftNavSelected a:visited {
    color: #285e94;
    text-decoration:none;
}

td.leftNavSelected a:hover {
    color: #285e94;
    text-decoration:underline;
}


td.leftNavHighlighted {
    background-color:white;
    color:#cc9933;
    font-weight:bold;

}

td.leftNavHighlighted a:link,td.leftNavHighlighted a:active,td.leftNavHighlighted a:visited {
    text-decoration:none;
}

td.leftNavHighlighted a:hover {
    text-decoration:underline;
}


td.leftNavDisabled {
    background-color:white;
    color:white;
    font-weight:bold;
    border-bottom:1px solid white;

}

td.leftNavSubUnselected {
    background-color:white;
}

td.leftNavSubUnselected a:link,td.leftNavSubUnselected a:active,td.leftNavSubUnselected a:visited {
    text-decoration:none;
}

td.leftNavSubUnselected a:hover {
    text-decoration:underline;
}

.dataTableHeaderText {
    font-size:x-small;
    font-weight:bold;
    color:#ffffff;
    line-height:18px;
}

table.dataTable  {
    border-bottom:1px solid #a6a6a6;
    border-left:1px solid #a6a6a6;


}

table.resultsTable  {
    border-collapse:collapse;
}

table.dataTable td.label {
    border-top:1px solid #a6a6a6;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid #ffffff;
    border-left:1px solid #ffffff;
    background-color:#ffffff;
    color: #285e94;
    font-weight:bold;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;

}
table.dataTable td.formelement {
    border-top:1px solid #a6a6a6;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid #ffffff;
    border-left:1px solid #ffffff;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
}

table.dataTable td.doublerowtop {
    border-top:2px solid #808080;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid #ffffff;
    border-left:1px solid #ffffff;
    background-color:#ffffff;
    color: #285e94;
    font-weight:bold;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;

}

table.dataTable td.data,table.dataTable td.dataFollow-up {
    border-top:1px solid #a6a6a6;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid #ffffff;
    border-left:1px solid #ffffff;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
}

table.dataTable td.dataNoTop {
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid #ffffff;
    border-left:1px solid #ffffff;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
}

table.dataTable td.dataWhite, table.dataTable td.dataFollow-upWhite {
    border-top:1px solid #a6a6a6;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid white;
    border-left:1px solid white;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;

}

table.dataTable td.dataCompleted,td.dataNotApplicable,table.dataTable  td.dataDeleted,table.dataTable  td.dataRemoved{
	text-decoration: line-through;
    border-top:1px solid #a6a6a6;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid #ffffff;
    border-left:1px solid #ffffff;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
}

table.dataTable td.dataCompletedWhite,td.dataNotApplicableWhite,table.dataTable  td.datadeletedWhite,table.dataTable  td.dataRemovedWhite{
	text-decoration: line-through;
    border-top:1px solid #a6a6a6;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid white;
    border-left:1px solid white;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;

}

table.dataTable td.instText {
    border-top:1px solid #a6a6a6;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid white;
    border-left:1px solid white;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
    font-size:x-small;
    font-style: italic;
}


table.resultsTable td.label {
    border-top:1px solid #a6a6a6;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid #a6a6a6;
    border-left:1px solid #a6a6a6;
    background-color:#ffffff;
    color: #285e94;
    font-weight:bold;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;

}

table.resultsTable td.data {
    border-top:1px solid #a6a6a6;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid #a6a6a6;
    border-left:1px solid #a6a6a6;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;

}

table.resultsTable th {
    font-size:x-small;
    font-weight:bold;
    color:#ffffff;
    background-color: #4688c7;
}

table.resultsTable th.rightBorder {
    border-right:1px solid #a6a6a6;
}

table.dataTable td.formElement,table.dataTable td.disabled, table.dataTable th.subHeading {
    border-top:1px solid #a6a6a6;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid #ffffff;
    border-left:1px solid #ffffff;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
}

table.resultsTable td.formelement,table.resultsTable td.formElement,table.resultsTable td.disabled {
    border-top:1px solid #a6a6a6;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid #a6a6a6;
    border-left:1px solid #a6a6a6;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
}

table.innerPad td {
    padding-bottom:8px;
    padding-right:8px;
}

table.innerPad td.base {
    padding-bottom:0px;
}

table.innerFormPad td {
    padding-bottom:4px;
    padding-right:4px;
}

table.innerFormPad td.base {
    padding-bottom:0px;
}

table.borderlessInnerFormPad td {
    border-top:0px;
    border-right:0px;
    border-bottom:0px;
    border-left:0px;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
}

table.borderlessInnerFormPad td.disabled {
    border-top:0px;
    border-right:0px;
    border-bottom:0px;
    border-left:0px;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
}

table.borderlessInnerFormPad td.formelement {
    border-top:0px;
    border-right:0px;
    border-bottom:0px;
    border-left:0px;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
}

td.lightBlueBG {
    background-color:#5b9fc9;
}

td.goldBG {
    background-color:#cf9833;
}

p.bannerHead {
    font-size:x-small;
    font-weight:bold;
    color:#ffffff;
    padding-left:8px;
    padding-bottom:4px;
}

p.bannerText {
    font-size:x-small;
    color: #285e94;
    padding-left:8px;
    padding-top:4px;

}

a.bannerLink:link,a.bannerLink:active,a.bannerLink:visited {
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;

}
a.bannerLink:hover {
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;
}
a.headerLink:link,a.headerLink:active,a.headerLink:visited {
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    font-weight:bold;

}
a.headerLink:hover {
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    font-weight:bold;
}

a.goldBannerLink:link,a.goldBannerLink:active,a.goldBannerLink:visited {
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    color:#cc9933;
    text-decoration:none;
    font-weight:bold;
}

a.goldBannerLink:hover {
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    color:#cc9933;
    font-weight:bold;
}

table.darkBlueBorder {
    border-top:1px solid #4688C7;
    border-right:1px solid #4688C7;
    border-bottom:1px solid #4688C7;
    border-left:1px solid #4688C7;
}

table.trafficLightTable {
	float: left;
	border: 1px solid #a6a6a6;
	padding: 4px;
	background-color: #ffffff;
	width: 100%;
	margin: 0 auto 8px auto !important;
	margin: 0 0 8px 8px;
	border-collapse: collapse;
}

table.trafficLightTable td {
	background-color: #ffffff;
	border: 1px solid #a6a6a6;
	height: 5em;
	width: 1%;
}

table.trafficLightTable td.green {
	background-color: green;
}

table.trafficLightTable td.amber {
	background-color: #ffcc00;
}

table.trafficLightTable td.red {
	background-color: #cf0000;
}

table.trafficLightTable th {
	border: 1px solid #a6a6a6;
}


table.newsTable {
    border-collapse: collapse;
}

table.newsTable td {
    border-bottom:2px solid #ffffff;
    background-color:white;
    color: #285e94;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
}

table.newsTable a:link,table.newsTable a:active,table.newsTable a:visited {
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    color: #285e94;
    text-decoration:underline;
    font-weight:bold;
}

table.newsTable a:hover {
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    color:#cc9933;
    text-decoration:underline;
    font-weight:bold;
}

td.disabled input, td.disabled textarea , td.disabled select , td.disabled option {
	background-color:#ffffff;
	border:0px;
	color: #285e94;

}
span.disabled input, span.disabled textarea , span.disabled select , span.disabled option {
	background-color:#ffffff;
	border:0px;
	color: #285e94;

}

input.disabled{
	background-color:#ffffff;
	border:0px;
	color: #285e94;
}

select.disabled{
	background-color:#ffffff;
	border:0px;
	color: #285e94;
}

textarea.disabled{
	background-color:#ffffff;
	border:0px;
	color: #285e94;
}

option.disabled{
	background-color:#ffffff;
	border:0px;
	color: #285e94;
}

.dataTableHeaderCheckBox{
	text-align: right;
	font-size:x-small;
    font-weight:bold;
    color:#ffffff;
    line-height:18px;
}

.header3 {
	font-size: 10pt;
	font-weight: bold;
}

input.number {
	text-align:right;
}

td.gridhead {

	border-top:1px solid #a6a6a6;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid #a6a6a6;
    border-left:1px solid #a6a6a6;
    background-color:#ffffff;
    color: #285e94;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;

	font-family:helvetica,arial,sans-serif;
	font-size:x-small;
	font-weight:bold;

}

th.gridhead {


    border-right:1px solid #a6a6a6;

    background-color:#ffffff;
    color: #285e94;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 0;
    padding-right: 1px;

	font-family:helvetica,arial,sans-serif;
	font-size:x-small;
	font-weight:bold;
    text-decoration:none;
    background-repeat:no-repeat;
}

th.gridhead a {

	/*border-top:1px solid #a6a6a6;
    border-right:1px solid #a6a6a6;
    border-bottom:1px solid #a6a6a6;
    border-left:1px solid #a6a6a6;
	text-decoration:none;

    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;*/
	background-color:#ffffff;
    color: #285e94;
	font-family:helvetica,arial,sans-serif;
	font-size:x-small;
	font-weight:bold;
	padding-right: 4px;
}

th.centeredgridhead {
    text-align: center;
}

th.sorted a, th.sortable a {
	background-position: right;
	display: block;
	background-repeat:no-repeat;
}

th.sortable a {
	background-image: url(/dashboard/images/arrow_off.png);
}
th.order1 a {
	background-image: url(/dashboard/images/arrow_down.png);
}
th.order2 a {
	background-image: url(/dashboard/images/arrow_up.png);
}

a.gridhead:link,a.gridhead:active,a.gridhead:visited {
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    font-weight:bold;
}


a.gridhead:hover {
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;
    color: #285e94;
    font-weight:bold;
}

.subhead{
    font-size:x-small;
    font-weight:bold;
    line-height:18px;
}

.red {
	color: red;
}
li.red {
	color: red;
	margin: 4px !important;
	margin: 12px;
	font-weight: bold;
}
.instText {

    color: #285e94;

    font-size:x-small;
    font-style: italic;
}
/*New styles for homepage revamp*/
.darkBluePad {
	background-color: #4688c7;
	font-size: x-small;
	font-weight: bold;
	color: #ffffff;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
}
.welcome{
    font-weight: bold;
	font-size: x-small;
	color: #285e94;
	font-family: helvetica,arial,sans-serif;
   	background-color: #e9e9e9;
	PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px
    }
.alertPad {
	background-color: #ad0000;
	font-size: x-small;
	font-weight: bold;
	color: #ffffff;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
}
a.greyLink:link,a.greyLink:active,a.greyLink:visited {
	font-weight: bold;
	font-size: x-small;
	color: #666666;
	font-family: helvetica,arial,sans-serif;
	text-decoration: none;
}

a.greyLink:hover {
	font-weight: bold;
	font-size: x-small;
	color: #285e94;
	font-family: helvetica,arial,sans-serif;
	text-decoration: underline;
}

a.selectedGreyLink:link,a.selectedGreyLink:active,a.selectedGreyLink:visited {
	font-weight: bold;
	font-size: x-small;
	color: #285e94;
	font-family: helvetica,arial,sans-serif;
	text-decoration: none;
}

a.selectedGreyLink:hover {
	font-weight: bold;
	font-size: x-small;
	color: #285e94;
	font-family: helvetica,arial,sans-serif;
	text-decoration: underline;
}
.bgLightGrey {
	background-color: #cccccc;
}
.brownPad {
	background-color: #cc9933;
	font-size: x-small;
	font-weight: bold;
	color: #ffffff;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
}
a.blueLink:link,a.blueLink:active,a.blueLink:visited {
	font-size: x-small;
	color: #285e94;
	font-family: helvetica,arial,sans-serif;
	text-decoration: underline;
}

a.blueLink:hover {
	font-size: x-small;
	color: #666666;
	font-family: helvetica,arial,sans-serif;
	text-decoration: underline;
}
.dataContainer {
	float: left;
	border: 1px solid #a6a6a6;
	background-color: #d0e8ff;;
	width: 100% !important;
    width: 100%;
	margin: 5px 0 8px 0px !important;
	margin: 5px 0 8px 7px;
    color:#285e94;
}

.labelDiv {
	color: #285e94;
    font-weight:bold;
}
#headerpadding {
	margin-right: 20px;
}


.dataDiv {
	color: #285e94;
}
.lightBluePad {
	background-color: #5b9fc9;
	font-size: x-small;
	font-weight: bold;
	color: #ffffff;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
}

.blueText {
	color: #285e94;
	font-size: x-small;
	font-weight: bold;
}

.clientFeeSearchButtonTable {
	padding-bottom: 5px;	
}

.clientFeeSearchButtonTable td {
	line-height: 2em	
}

.clientFeeSearchButtonTable td label {
	vertical-align: middle	
}

.clientFeeSearchButtonTable td input {
	vertical-align: middle	
}

/** for session alert **/

#blanket {
background-color:#111;
opacity: 0.45;
filter: alpha(opacity=45);
position: absolute;
z-index: 9001;
top: 0px;
left: -50%;
width: 200%;
}
#sessionAlert {
position: relative;
top: 50%;
margin: auto;
left: 0px !important;
background-color:#eeeeee;
width:200px;
height:120px;
z-index: 9002;
}

.innerTable {
	width: 100%;
	text-align: left;
}

.matrix {
	width: 100%;
	border: 1px solid #a6a6a6;
}

.matrix td.title {
	font-weight: bolder;
	background-color: #C0D5E5;
}

.matrix td.parentTitle {
	border-top: 1px solid #a6a6a6;
}

.matrix td.childTitle {
	border-left: 1px solid #a6a6a6;
	border-top: 1px solid #a6a6a6;
}

.matrix td.childTitleSpacer {
	border-top: 1px solid #a6a6a6;
}

.matrix td.header {
	border-left: 1px solid #a6a6a6;
	text-align: center;
}

.matrix td.data {
	border-top: 1px solid #a6a6a6;
	border-left: 1px solid #a6a6a6;
	background-color: #ffffff;
	text-align: center;
}

.riskProfileHelpDialog {
	position: absolute;
	background-color: #eeeeee;
	width: 400px;
	height: 130px;
	z-index: 9002;
	text-align: left; 
	border: 2px solid black;
}

.riskProfileHelpDialog td {
	padding: 10px 5px 10px 5px;
}

.riskProfileHelpDialog th {
	font-weight: bold;
	font-size: larger; 
	border-bottom: 2px solid black; 
	padding: 5px 5px 10px 5px;
}

.riskProfileHelpDialog td.buttons {
	text-align: right; 
	padding: 10px;
}

#overridingToleranceBandHelp, #overridingToleranceBandHelpJoint {
	top: 40% !important;
}

#capacityForLossHelp {
	top: 120% !important;
}

ul.hintsAndTips {
	width: 85% !important;
	text-align: justify;
}

ul.hintsAndTips li {
	vertical-align: text-top;
}

.hd{
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;
}
.bd{
    font-family:helvetica,arial,sans-serif;
    font-size:x-small;
}